@ECHO OFF

call params.bat

:: はしがき・付録のBMP変換
%JAVA% zephyr.util.PDF2MonoBMP %PDF_NAME% %BMP_DIR% %DPI% 2 7 head
%JAVA% zephyr.util.PDF2MonoBMP %PDF_NAME% %BMP_DIR% %DPI% 829 935 apdx 823

echo リターンキーを押すと終了します
pause > NUL
